Social Link Plugin

  • Funktioniert es wirklich nicht oder lässt es sich lediglich nicht installieren bzw. verhindert ein Update auf Versionen ab 5.3?





    Gruß norse

  • Version 3.2.0 Hab die 5.4 laufen. Sonst hätte das mit dem Update von 5.3 nicht funktioniert


    Dieses Paket ist inkompatibel mit den folgenden, installierten Paketen:

    • „WoltLab Suite Core“ (com.woltlab.wcf)
  • Die Lizenz erlaubt m. E. die Anpassung des Pakets in Hinsicht auf die ausgeschlossene Version. Einen Versuch sollte das wert sein.





    Gruß norse

  • Das heißt :smiling_face_with_halo: :partying_face:

  • Dieses Thema enthält 11 weitere Beiträge, die nur für registrierte Benutzer sichtbar sind, bitte registrieren Sie sich oder melden Sie sich an um diese lesen zu können.

Jetzt mitmachen!

Sie haben noch kein Benutzerkonto auf unserer Seite? Registrieren Sie sich kostenlos und nehmen Sie an unserer Community teil!